/* mobile styles */
@media handheld {
html, body {font: 11pt/14pt sans-serif;background: #fff;padding: 3px;color: #000;margin: 0;}
#sidebar, #footer {display: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
#content img { max-width: 250px;}
}
@media only screen and (max-width : 700px)  { 
html {      -webkit-text-size-adjust: none;}
#header-wrapper, #page, #sidebar, #content, #footer,  #wrapper, #page, #content, .post, #header, #menu {width:99%; padding:0; }  
h1.title, .nomobile, #kw,.nosmall,.h5  {display:none !important;}
#logo h2, #logo h1 {font-size:18px;}
h1 {font-size:15pt;}
h2 {font-size:14pt;} 
h3,p.bigger {font-size:13pt;} 
#tel{float:left;font-size:20px;margin-left:15px;/* background:url(i/contact-M.png) no-repeat left 12px; */padding:12px 10px 5px 28px;}
#menu ul {background:#fff;}
#menu ul li {background:#000;}
#menu a{padding:10px 5px;letter-spacing:-1px !important;}
img.ikonka {max-width:90px;max-height:90px;}
ul, ul.li {padding:0;}
.post ul li {background:url(i/yes.png) no-repeat left top;line-height:1.2;}
.post ul.ico li {background:none;}
#sidebar img{margin:0 auto; display:block;text-align:center;}
#content img, .fullpage img {max-width:50%;height:auto;}  
#content img.male, .fullpage img.male {max-width:25% !important;width:25% !important;height:auto;}         
.post .entry{padding:5px 10px;}
img.DwaImg{width:45%;} 
#portfolio img {width:98% !important;max-width:98%; height:auto;}
#content img.FullWidthImg, .fullpage img.FullWidthImg{width:98% !important;max-width:98%; height:auto;border:none;}   
h2.promise {font-size: 31px;line-height:36px; }    
h3.promise {font-size: 23px; line-height:30px; margin: 20px 0 0 0;}
.accordion {width:329px;}
.accordion dt {width:309px;}
.accordion span {width:295px;} 
}

@media only screen and (min-width : 701px)  { 
.onlysmall  {display:none !important;}   
}


@media only screen and (min-width : 786px) and (max-width : 1099px) { 
.cosik{}    
img.DwaImg{width:190px;}   
#content img{max-width:405px;}   
}
 /* iPady np dla 768x1024 */   
@media only screen and (min-width : 701px) and (max-width : 785px) { 
.cosik{}    
#header-wrapper, #header, #page, #footer{width:730px; }
#content {width:410px;}
#content img{max-width:370px;}
#logo h2, h1 {font-size:20px;}
h2 {font-size:18px;} 
h3,p.bigger {font-size:16px;} 
img.DwaImg{width:165px;}   
}
@media only screen and (min-width : 1100px) and (max-width : 1359px) { 
.cosik{}    
#header-wrapper, #header, #page, #footer{width:980px; }
#content {width:660px;}
#portfolio img {width:305px; height:auto;}  
#content img{max-width:620px;} 
.accordion {width:629px;}
.accordion dt {width:609px;}
.accordion span {width:595px;}  
.post .entry{text-align:left;}      
}
 /* Duze ekrany */   
@media only screen and (min-width : 1360px)  { 
.cosik{}   
#header-wrapper, #header, #page, #footer{width:1350px; }
#content {width:1010px;}
#sidebar{width:330px;} /* szerszy niz standardowo o 20px   */
#portfolio img {width:320px; height:auto;}  
/* body{  background: url(i/full-background.jpg);  background-repeat: repeat-y;  background-size: auto;}     */
.accordion {width:829px;font-size:13pt;}
.accordion dt {width:809px;}
.accordion span {width:795px;}   
body{font-size:13pt;}    
big{font-size:14pt;} 
#tel{font-size:18pt;}
#menu ul{height:42px;}
#menu a{font-size:13pt;} 
.post .entry{text-align:left;}   
}
